@charset "utf-8";
/* reset */
@import url("css/destyle.min.css");
@import url("css/moto.css");
@import url("css/single.css");

/* demo用 */

/* header */
html.nav-open,
body.nav-open {
  overflow: hidden;
}
header.header {
  background-color: #ffffff;
  box-shadow: 0px 0px 10px 0px rgba(0, 94, 173, 0.1);
  position: fixed;
  width: 100%;
  z-index: 1000;
}
header.header > div {
  height: 100px;
}
#logo {
  margin-bottom: 0;
}
#logo img {
  border-radius: 10px;
  margin: 10px 0 10px 45px;
  position: relative;
  z-index: 120;
}
#g-navi > div {
  height: 100%;
}
#g-navi > div > ul#menu-g-navi {
  display: flex;
  height: 100%;
}
#g-navi > div > ul#menu-g-navi > li > a {
  display: flex;
  align-items: center;
  padding-left: 15px;
  padding-right: 15px;
  height: 100%;
  font-weight: bold;
  justify-content: center;
}
#g-navi > div > ul#menu-g-navi > li:not(:last-child) > a::before {
  content: "";
  height: 60px;
  width: 1px;
  background-color: #ccc;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#g-navi > div > ul#menu-g-navi > li > a:hover {
  background-color: #1256e8;
  color: white;
  transition: 0.5s;
}
#g-navi > div > ul#menu-g-navi > li:not(:last-child) > a:hover::before {
  background-color: #1256e8;
}

#g-navi > div > ul#menu-g-navi > li:last-child > a {
  background-color: #1256e8;
  color: #fff;
  border-left: 0;
  padding-right: 15px;
}
#g-navi > div > ul#menu-g-navi > li:last-child > a:hover {
  background-color: rgba(17, 86, 232, 0.8);
}
#g-navi > div > ul#menu-g-navi > li {
  position: relative;
  z-index: 500 !important;
  transition: 0.5s;
}
#g-navi .sub-menu {
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
  position: absolute;
  background-color: #efefef;
  border: 1px solid #ccc;
  width: 100%;
}
#g-navi .sub-menu > li a {
  padding: 10px;
  border-bottom: 1px dotted #ccc;
  display: block;
  text-align: center;
}
#g-navi .sub-menu > li:last-child a {
  border-bottom: 0;
}

#g-navi > div > ul#menu-g-navi > li:hover ul.sub-menu {
  opacity: 1;
  visibility: visible;
}
#g-navi > div > ul#menu-g-navi > li#menu-item-37 .sub-menu {
  width: 200%;
  right: 0;
}

.h_linklist ul li.h_l_tel {
  margin: 0 15px 0 0;
  font-size: 27px;
  color: #F56B94;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}
.h_linklist ul li.h_l_tel p {
  font-size: 11px;
  color: #666;
}
.h_linklist ul li.h_l_tel svg {
  margin-bottom: 5px;
}
.h_linklist ul li.btn_w {
  width: 180px;
  margin: 0 15px 0 0;
}

/* #nav {
  display: none;
}

@media screen and (max-width: 1220px) { */
header.header #g-navi {
  top: -600px;
  transition: 0.5s ease-in-out;
  display: block;
  background-color: #fff;
  width: 100%;
  position: absolute;
}
header.header.act #g-navi {
  transform: translateY(680px);
}
#g-navi > div > ul#menu-g-navi {
  height: 80px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  justify-content: center;
}

#nav {
  display: block;
  width: 100px;
  height: 100px;
  background-color: #005ead;
  right: 0;
  top: 0;
  cursor: pointer;
  border-radius: 0 0 0 10px;
  z-index: 110;
}
.header.act #nav {
  border-radius: 0;
}
#nav #navt {
  position: relative;
  width: 100%;
  height: 100%;
}
#nav #navt span {
  background-color: #fff;
  width: 40px;
  height: 2px;
  position: absolute;
  transition: 0.5s;
  transform: translateX(-50%);
  left: 50%;
  border-radius: 2px;
}
#nav #navt span:nth-of-type(1) {
  top: 24px;
}
#nav #navt span:nth-of-type(2) {
  top: 34px;
  width: 30px;
  left: calc(50% - 5px);
}
#nav #navt span:nth-of-type(3) {
  top: 43px;
}
header.header.act #nav #navt span:nth-of-type(1) {
  transform: translateX(-50%) rotate(30deg);
  top: 34px;
}
header.header.act #nav #navt span:nth-of-type(2) {
  /* transform: translateX(-50%) rotate(30deg);
  left: 50%; */
  opacity: 0;
}
header.header.act #nav #navt span:nth-of-type(3) {
  transform: translateX(-50%) rotate(-30deg);
  top: 34px;
}
#nav .menu-text {
  position: absolute;
  bottom: 20px;
  transform: translateX(-50%);
  left: 50%;
  color: #fff;
  font-size: 16px;
}
.nav-bg {
  background-color: #005ead;
  width: 100%;
  height: calc(100vh - 100px);
  max-height: calc(100vh - 100px);
  position: absolute;
  top: -100vh;
  left: 0;
  z-index: 100;
  transition: 0.5s;
  overflow-y: auto;
  overflow-x: hidden;
  margin-top: 100px;
}
.header.act .nav-bg {
  top: 0;
}
.nav-bg-inner {
  margin-top: 50px;
  width: min(1200px, 100%);
  margin-left: auto;
  margin-right: auto;
}
.nav-bg-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  padding-bottom: 40px;
  min-height: calc(100vh - 150px);
}
.nav-bg-wrap .left {
  display: none;
  /*width: 50%;
  padding-right: 100px;*/
}
.nav-bg-wrap .left ul.btn_w {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 0;
}
.nav-bg-wrap .left ul.btn_w > li {
  margin-bottom: 0;
}
.nav-bg-wrap .left ul.btn_w > li a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.nav-bg-wrap .left ul.btn_w > li:first-child {
  width: 100%;
  margin-bottom: 30px;
}
.nav-bg-wrap .left ul.btn_w > li a {
  position: relative;
}
.nav-bg-wrap .left ul.btn_w > li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 8px;
  width: 12px;
  height: 12px;
  margin: 0 10px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-50%);
}
.nav-bg-wrap .left ul.btn_w > li:first-child a {
  background-color: #f56b94;
  width: 100%;
  font-size: 25px;
}
.nav-bg-wrap .left ul.btn_w > li:not(:first-child) {
  width: 48%;
}
.nav-bg-wrap .left ul.btn_w > li:not(:first-child) a {
  font-size: 18px;
  padding: 18px 10px 14px;
}
.nav-bg-wrap .left .f_tel {
  margin-top: 40px;
  color: #fff;
  text-align: center;
}
.nav-bg-wrap .left .f_tel .tel {
  font-size: 42px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}
.nav-bg-wrap .left .f_tel .text-sm {
  color: #DEDEDE;
}
.nav-bg-wrap .left .f_tel svg {
  margin: 0 5px 10px 0;
}
.nav-bg-wrap .right {
  width: 50%;
  /*border-left: 1px solid #74acf5;*/
  padding-left: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-bg-wrap .right #global-navi > ul.main-menu {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.nav-bg-wrap .right #global-navi a {
  color: #fff;
  font-size: 25px;
}
.nav-bg-wrap .right #global-navi a:hover {
  text-decoration: underline;
}
.nav-bg-wrap .right #global-navi ul.sub-menu {
  list-style: disc;
  padding-left: 1.5em;
  margin-top: 8px;
  color: #fff;
}
.nav-bg-wrap .right #global-navi ul.sub-menu a {
  font-size: 18px;
}
.nav-bg-wrap .right #global-navi ul.foot-menu {
  display: flex;
  gap: 20px;
  margin-top: 15px;
  border-top: 1px dashed #74acf5;
  padding-top: 25px;
}
.nav-bg-wrap .right #global-navi ul.foot-menu a {
  font-size: 18px;
  color: #DEDEDE;
}

@media screen and (max-width: 1280px) {
  .h_linklist {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  .nav-bg-wrap .left {
    padding-right: 50px;
  }
  .nav-bg-wrap .right {
    padding-left: 50px;
  }
  .nav-bg-wrap .left ul.btn_w > li:first-child {
    margin-bottom: 15px;
  }
  .nav-bg-wrap .left .f_tel .tel {
    font-size: 30px;
  }
  .nav-bg-wrap .left ul.btn_w > li:first-child a {
    font-size: 20px;
  }
  .nav-bg-wrap .left ul.btn_w > li:not(:first-child) a {
    font-size: 16px;
  }
  .nav-bg-wrap .right #global-navi a {
    font-size: 18px;
  }
  .nav-bg-wrap .right #global-navi ul.sub-menu a {
    font-size: 16px;
  }
  .nav-bg-wrap .right #global-navi ul.foot-menu a {
    font-size: 14px;
  }
}

/* } */
@media screen and (max-width: 768px) {
  .header.act .nav-bg {
    top: 60px;
    height: calc(100vh - 60px);
    max-height: calc(100vh - 60px);
    margin-top: 0;
	  z-index: 999;
  }
  #nav {
    width: 60px;
    height: 60px;
	  z-index: 1001;
  }
  #nav .menu-text {
    font-size: 10px;
    bottom: 8px;
  }
  #nav #navt span {
    width: 24px;
  }
  #nav #navt span:nth-of-type(1) {
    top: 11px;
  }
  #nav #navt span:nth-of-type(2) {
    top: 20px;
    width: 18px;
    left: calc(50% - 3px);
  }
  #nav #navt span:nth-of-type(3) {
    top: 29px;
  }
  header.header.act #nav #navt span:nth-of-type(1) {
    top: 20px;
  }
  header.header.act #nav #navt span:nth-of-type(3) {
    top: 20px;
  }
  header.header > div {
    height: 60px;
  }
  .nav-bg-inner {
    margin-top: 5px;
  }
  .nav-bg-wrap {
    flex-direction: column;
    min-height: calc(100vh - 70px);
    padding-bottom: 60px;
  }
  .nav-bg-wrap .left {
    display: block;
    width: 100%;
    padding: 0;
    border-bottom: 1px solid #74acf5;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .nav-bg-wrap .left .f_tel svg {
    margin: 0 5px 4px 0;
  }
  .nav-bg-wrap .right #global-navi > ul.main-menu {
    gap: 0;
    padding: 0 10px;
  }
  .nav-bg-wrap .right #global-navi > ul.main-menu > li:not(:last-child) {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px dashed #74acf5;
  }
  .nav-bg-wrap .left ul.btn_w > li:first-child a {
    font-size: 18px;
  }
  .nav-bg-wrap .left ul.btn_w > li:not(:first-child) a {
    font-size: 14px;
  }
  .nav-bg-wrap .right #global-navi ul.foot-menu {
    padding: 15px 10px 0;
    margin-top: 0;
    flex-direction: column;
    gap: 8px;
  }
  .nav-bg-wrap .left .f_tel {
    margin-top: 15px;
  }
  .nav-bg-wrap .right {
    width: 100%;
    padding: 0;
    border-left: 0;
  }

  #logo img {
    height: 60px;
    margin-top: 0;
    margin-bottom: 0;
  }
  main {
    padding-top: 60px !important;
  }

  header.header.act #g-navi {
    transform: translateY(660px);
  }

  #g-navi > div > ul#menu-g-navi {
    height: auto;
    flex-direction: column;
  }
  #g-navi > div > ul#menu-g-navi > li {
    border-bottom: 1px solid #ccc;
  }
  #g-navi > div > ul#menu-g-navi > li .sub-menu {
    opacity: 1;
    visibility: visible;
    position: static;
    width: 100% !important;
    border: 0;
    border-top: 1px solid #ccc;
    display: flex;
    flex-wrap: wrap;
  }
  #g-navi > div > ul#menu-g-navi > li .sub-menu > li {
    width: 50%;
  }
  #g-navi > div > ul#menu-g-navi > li .sub-menu > li:nth-child(odd) {
    border-right: 1px solid #ccc;
  }
  #g-navi > div > ul#menu-g-navi > li .sub-menu a {
    border-style: dashed;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  #g-navi > div > ul#menu-g-navi > li > a {
    padding: 15px 5px;
    display: block;
    text-align: center;
    font-size: 16px;
  }
  #g-navi > div > ul#menu-g-navi > li > a::before {
    content: none !important;
  }
}

/* main */
main {
  min-height: 100vh;
  padding-top: 100px;
  background-color: #f0f5fa;
}
.bgc_lbl {
  background-color: #f0f5fa;
}
.bgc_blu {
  background-color: #31aeee;
}

.btn_w a.blue {
  background-color: #005ead;
  color: white;
}
.btn_w a.blue:hover {
  background-color: rgb(0, 94, 173, 0.8);
}
.btn_w a.lightblue {
  background-color: #31aeee;
  color: white;
}
.btn_w a.lightblue:hover {
  background-color: rgb(49, 174, 238, 0.8);
}
.btn_w a.pink {
  background-color: #f56b94;
  color: white;
}
.btn_w a.pink:hover {
  background-color: rgba(247, 107, 148, 0.8);
}
.btn_w a.red {
  background-color: rgb(237, 75, 75);
  color: white;
}
.btn_w a.red:hover {
  background-color: rgba(237, 75, 75, 0.8);
}
.btn_w a.yellow {
  background-color: rgb(237, 223, 75);
}
.btn_w a.yellow:hover {
  background-color: rgba(237, 223, 75, 0.8);
}
.btn_w a.green {
  background-color: rgb(75, 237, 88);
}
.btn_w a.green:hover {
  background-color: rgba(75, 237, 88, 0.8);
}

.topimg {
  position: relative;
}
.topimg .bg_pic_pc {
  width: 100%;
  border-radius: 0;
}
.topimg .topimg_inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  gap: 2.5rem;
}
.topimg .in_txt {
  width: min(600px, 32vw);
}
.topimg .in_txt .topimg_logo_shinonome {
  margin-top: 60px;
}
.topimg .in_pic {
  width: min(700px, 36vw);
  gap: 0 30px;
}
.topimg .in_pic > li {
  margin-bottom: 0;
  filter: drop-shadow(0px 0px 20px rgba(3, 211, 235, 0.2));
}
.topimg .in_pic > li:nth-child(odd) {
  margin-top: 30px;
}
.topimg .in_pic > li img {
  border-radius: 10px;
}

.top_about .top_about_read h2 {
  text-align: center;
}
.top_about .top_about_read p {
  text-align: center;
  font-size: 22px;
}
.top_about_dslist {
  background-color: #fff;
  border-radius: 20px;
  padding: 50px 0;
  margin-top: 50px;
  filter: drop-shadow(0px 0px 20px rgba(0, 94, 173, 0.15));
}
.ta_dslist_inner > p {
  color: #005ead;
  text-align: center;
  font-size: 20px;
}
.ta_dslist_inner ul.ta_dslist_detail {
  margin-top: 40px;
}
.ta_dslist_inner ul.ta_dslist_detail li {
  position: relative;
}
.ta_dslist_inner ul.ta_dslist_detail li div {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-radius: 0 0 20px 20px;
  background: linear-gradient(to bottom, #031b2900, #031b29b3 60%, #031b29);
  color: #fff;
  padding: 20px 15px 10px 15px;
}
.ta_dslist_inner ul.ta_dslist_detail li div span.ta_dslist_detail_tag {
  font-size: 14px;
  border: 1px solid #ffffff;
  padding: 1px 5px;
  border-radius: 3px;
  margin-bottom: 5px;
  display: inline-block;
}

.title_fukidashi {
  background-color: #012c50;
  color: #fff;
  font-size: 26px;
  border-radius: 20px;
  padding: 15px;
  max-width: 260px;
  text-align: center;
  box-shadow: 0px 5px 0 #d5d5d5;
  position: relative;
  margin-bottom: 20px;
}
.title_fukidashi::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 75%;
  border-style: solid;
  border-width: 15px 0 0 13px;
  border-color: #012c50 transparent transparent;
  translate: calc(-50% + 0.3px) 100%;
  filter: drop-shadow(0px 5px 0px #d5d5d5);
}

.top_access {
  position: relative;
  background-color: #fff;
}
.top_access .container {
  position: relative;
  z-index: 100;
}
.map_wrap {
  width: 100%;
  position: relative; /* ScrollHintのアイコンを前面に出すため */
}
.top_access img.top_access_map {
  width: 100%;
  margin-top: -30rem;
  position: relative;
  /*z-index: 10;*/
}
.bg_circle {
  background-image: url(https://dsinnovation.xsrv.jp/kabegami_demo/wp-content/themes/demo/img/top_question_bgcircle.svg);
  background-repeat: no-repeat;
  background-position: 36em 60px;
  /*background-size: min(1500px, 85vw);*/
  background-size: 1500px;
}
.top_question_inner {
  color: #ffffff;
  margin-bottom: 60px;
}
.top_question_inner .top_question_txt {
  width: min(700px, 50vw);
}
.top_question_inner img.rounded-none {
  width: min(600px, 40vw);
}
.top_question_slider_area {
  position: relative;
  padding-bottom: 80px;
  margin-bottom: 60px;
}
.top_question_slider_area .slide-pagination-wrapper {
  position: absolute;
  bottom: 30px;
  width: min(1580px, 90vw);
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: flex-start;
  padding: 0 20px;
  box-sizing: border-box;
}
.swiper.top_question_slider .swiper-slide {
  height: auto;
}
.top_question_slider .top_question_item {
  background: #fbf1e8;
  /*max-width: 950px;*/
  border-radius: 10px;
  padding: 2rem 2rem 1rem 2rem;
  gap: 2rem;
  height: 100%;
}
.top_question_item h4 {
  background-color: #fff;
  font-size: 22px;
  border-radius: 10px;
  padding: 10px;
  box-shadow: 0px 5px 0 #005ead;
  position: relative;
  margin-bottom: 30px;
  border: 1px solid #005ead;
}
.top_question_item h4::after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 75%;
  border-style: solid;
  border-width: 15px 0 0 13px;
  border-color: #ffffff transparent transparent;
  translate: calc(-50% + 0.3px) 100%;
  filter: drop-shadow(0px 5px 0px #005ead);
}
.top_question_item img {
  background-color: #ffffff;
  padding: 5px;
  filter: drop-shadow(0px 0px 20px rgba(102, 102, 102, 0.35));
}
.swiper-button-prev,
.swiper-button-next {
  width: 40px !important;
  height: 40px !important;
  color: transparent !important; /* 画像にしたいときに文字色を透明にする */
}
.swiper-button-prev::after {
  content: "";
  background-image: url(https://dsinnovation.xsrv.jp/kabegami_demo/wp-content/themes/demo/img/slide-left.svg);
  background-size: 40px !important;
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
}
.swiper-button-next::after {
  content: "";
  background-image: url(https://dsinnovation.xsrv.jp/kabegami_demo/wp-content/themes/demo/img/slide-right.svg);
  background-size: 40px !important;
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
}
.swiper-slide img {
  width: 100%;
  height: auto;
}
.top_question_slider_area .slide-pagination-wrapper .swiper-button-prev {
  position: static;
  margin: 0;
  flex-shrink: 0;
  order: 1; /* 一番左 */
}
.top_question_slider_area .slide-pagination-wrapper .swiper-button-next {
  position: static;
  margin: 0;
  flex-shrink: 0;
  order: 2; /* swiper-button-prevの右側 */
}
.top_question_slider_area .slide-pagination-wrapper .swiper-scrollbar {
  background: #f0f5fa;
  height: 6px !important;
  position: static;
  flex: 1;
  max-width: calc(100% - 120px); /* ボタン2つ分の幅を確保 */
  margin: 0;
  order: 3; /* swiper-button-nextの右側 */
}
.top_question_slider_area .swiper-scrollbar-drag {
  background: #005ead;
}
.closing_p {
  font-size: 30px;
  max-width: 700px;
}
.top_question .closing_p {
  margin-left: auto;
  margin-right: 0;
}

.top_dsinfo .flex-w2 > div {
  margin-bottom: 0;
}
.top_dsinfo .top_dsinfo_headtxt {
  color: #fff;
  align-items: flex-end;
}
.top_dsinfo .top_dsinfo_headtxt .max-w-630,
.top_spot .top_spot_headtxt .max-w-630 {
  margin-bottom: 58px;
  max-width: 630px;
}
.top_dsinfo ul {
  margin-bottom: 35px;
}
.top_dsinfo ul.p_navi_4 li a {
  display: block;
  background-color: #005ead;
  border-radius: 10px;
  padding: 10px 20px;
  color: #fff;
  position: relative;
}
.top_dsinfo ul.p_navi_4 li a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f078";
  font-weight: 900;
  position: absolute;
  right: 20px;
}
.top_dsinfo_in {
  background-color: #fff;
  border-radius: 20px;
  padding: 30px;
}
span.label_tottori {
  background-color: #31aeee;
  color: #fff;
  font-size: 16px;
  border-radius: 20px;
  padding: 5px 20px;
}
span.label_shimane {
  background-color: #f56b94;
  color: #fff;
  font-size: 16px;
  border-radius: 20px;
  padding: 5px 20px;
}
.top_dsinfo_in h3 span {
  margin-right: 15px;
}
.top_dsinfo_box .swiper_dsinfo {
  margin: 20px 0;
}
.top_dsinfo_box .swiper_dsinfo figcaption {
  color: #666666;
  font-size: 14px;
}
.top_dsinfo_box .swiper_dsinfo .swiper-pagination {
  bottom: 40px !important;
}
.top_dsinfo_box .swiper_dsinfo .swiper-pagination-bullet {
  background: #dedede !important;
  opacity: 1 !important;
}
#dsinfo-tobuds .swiper-pagination-bullet-active,
#dsinfo-inaba .swiper-pagination-bullet-active {
  background: #31aeee !important;
  border: 1px solid #dedede;
}
#dsinfo-shimane .swiper-pagination-bullet-active,
#dsinfo-yasugi .swiper-pagination-bullet-active {
  background: #f56b94 !important;
  border: 1px solid #dedede;
}
.top_dsinfo_box .dsinfo_details {
  color: #005ead;
  display: flex;
  flex-wrap: wrap;
  gap: 10px 2px;
  margin-bottom: 20px;
}
.top_dsinfo_box .dsinfo_details dt {
  font-size: 16px;
  width: 80px;
  margin-bottom: 0px;
}
.top_dsinfo_box .dsinfo_details dt:after {
  content: ":";
  margin-left: 5px;
}
.top_dsinfo_box .dsinfo_details dd {
  font-size: 14px;
  width: calc(100% - 90px);
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  margin-bottom: 0px;
}
.top_dsinfo_box .dsinfo_details dd span {
  border: 1px solid #005ead;
  padding: 2px;
  border-radius: 3px;
}
.top_dsinfo_box .dsinfo_links {
  background-color: #f0f5fa;
  padding: 20px;
  border-radius: 10px;
  font-size: 16px;
}
.top_dsinfo_box .dsinfo_links ul {
  margin-bottom: 10px;
  margin-left: 1.5rem;
}
.top_dsinfo_box .dsinfo_links ul li {
  list-style: disc;
  list-style-position: outside;
  margin-bottom: 0px;
}
.top_dsinfo .closing_p {
  margin: 80px auto 0 auto;
  text-align: center;
  color: #fff;
}

.swiper_spotinfo .spot_slider_innerbox {
  width: 540px;
  background-color: #fff;
  border-radius: 20px;
  padding: 20px;
  height: auto;
}
.swiper_spotinfo .spot_slider_innerbox .spot_slider_item {
  height: 100%;
}
.swiper_spotinfo .spot_image_box,
.nyuko_ds .image_box {
  position: relative;
}
.swiper_spotinfo .spot_image_box span,
.nyuko_ds .image_box span {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 10;
}

.swiper_spotinfo .spot_image_box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 120px;
  height: 65px;
  background-image: url(https://dsinnovation.xsrv.jp/kabegami_demo/wp-content/themes/demo/img/preflabel_bg.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.swiper_spotinfo .spot_slider_innerbox img {
  border-radius: 20px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper_spotinfo .spot_slider_innerbox h3 {
  font-size: 22px;
  margin-top: 12px;
}
.swiper_spotinfo_area {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-bottom: 30px;
}
.swiper_spotinfo_area .swiper-pagination {
  position: absolute;
  bottom: 0px !important;
}
.top_spot .closing_p {
  margin: 50px auto 0 auto;
  text-align: center;
  color: #005ead;
}

body.page-id-114 main {
  min-height: unset;
}
.nyuko_wrap {
  margin-top: 30px;
  padding-bottom: 100px;
}
.nyuko_wrap h3 {
  font-size: 22px;
  color: #005ead;
  text-align: center;
  margin: 20px 0 30px 0;
}
.nyuko_ds .image_box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 120px;
  height: 65px;
  background-image: url(https://dsinnovation.xsrv.jp/kabegami_demo/wp-content/themes/demo/img/preflabel_bg_lbl.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.nyuko_ds {
  display: flex;
  flex-direction: column;
}
.nyuko_ds .btn_w {
  margin-top: auto;
}

.rule_txt h2 {
  font-size: 26px;
  margin-top: 3rem;
  margin-bottom: 1rem;
  padding-bottom: 10px;
  border-bottom: 1px solid #DEDEDE;
}
.rule_txt h3 {
  font-size: 22px;
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-weight: bold;
  border-left: 3px solid #012C50;
  padding-left: 10px;
}
.rule_txt h4 {
  font-size: 20px;
  margin-top: 0.5rem;
  margin-bottom: 0.4rem;
}
.rule_txt ul, .rule_txt ol {
  margin-left: 1.5rem;
}
.rule_txt ul li {
  list-style: disc;
  list-style-position: outside;
  margin-bottom: 0.8rem;
}
.rule_txt ol li {
  list-style: decimal;
  list-style-position: outside;
  margin-bottom: 0.8rem;
}

.kome {
  font-size: 0.8em;
  color: #666666;
  padding-left: 1em;
  text-indent: -1em;
}
.kome::before {
  content: "※";
}
a[target="_blank"]::after {
  content: " \f08e";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 5px;
}

.contact_tbl,
.contact_tbl th,
.contact_tbl td {
  border: 1px solid #ccc;
  border-collapse: collapse;
}
.contact_tbl {
  width: 100%;
  background-color: #fff;
  margin-top: 30px;
}
.contact_tbl th {
  background-color: #efefef;
  padding: 10px;
  width: 25%;
}
.contact_tbl td {
  padding: 10px;
  width: 75%;
}
.contact_tbl .wpcf7-list-item {
  display: block;
  margin-left: 0;
}
.contact_tbl input[type="text"],
.contact_tbl input[type="email"],
.contact_tbl input[type="tel"],
.contact_tbl textarea {
  width: 100%;
}
.contact_tbl .hissu {
  font-size: 13px;
  background-color: #af2525;
  color: #fff;
  padding: 2px 10px;
  margin-left: 10px;
  border-radius: 20px;
  display: inline-block;
}
.contact_tbl #seibetsu > span,
.contact_tbl #howto-contact > span,
.contact_tbl #kibou-ds > span,
.contact_tbl #kibou-license > span {
  display: inline-block;
  margin-right: 20px;
}
.contact_tbl input#nenrei {
  max-width: 100px;
  margin-right: 5px;
}
input.wpcf7-form-control.wpcf7-text.p-postal-code {
  max-width: 90px;
  width: 100%;
}
.wpcf7-spinner {
  display: none !important;
}
.contactBtn_w {
  text-align: center;
  margin-top: 30px;
  padding-bottom: 60px;
}
.contactBtn_w input[type="submit"] {
  padding: 8px 15px;
  background-color: #005ead;
  color: #fff;
  text-align: center;
  min-width: 300px;
  border-radius: 30px;
  margin: 10px 10px 20px 10px;
}
button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  background-color: #aaa;
  padding: 8px 15px;
}
button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  cursor: default;
}
input.confirm_button {
  max-width: 300px;
  width: 100%;
  background-color: #005ead;
  color: #fff;
  padding: 8px 15px;
  border-radius: 30px;
  margin: 10px 10px 20px 10px;
}
input.back_button {
  max-width: 300px;
  width: 100%;
  background-color: #aaa;
  color: #fff;
  padding: 8px 15px;
  border-radius: 30px;
  margin: 10px 10px 20px 10px;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
}
/*確認画面と完了画面を非表示*/
.confirm_area,
.thanks_area {
  display: none;
}
/*デフォルトのサンクスメッセージを非表示*/
.wpcf7-response-output {
  display: none;
}

@media screen and (max-width: 1600px) {
  .top_access img.top_access_map {
    margin-top: -20rem;
  }
  .swiper.container2 {
    padding-left: 30px;
  }
  .bg_circle {
    background-position: 25em 60px;
  }
}
@media screen and (max-width: 1200px) {
  .top_access img.top_access_map {
    margin-top: -10rem;
  }
}
@media screen and (max-width: 1100px) {
  .bg_circle {
    background-position: 5em 60px;
  }
}
@media screen and (max-width: 1020px) {
  .nyuko_wrap.fwrap2 > div, .fwrap2 > li {
    width: 48%;
    margin-right: 4% !important;
  }
  .nyuko_wrap.fwrap2 > div:nth-child(even), .fwrap2 > li:nth-child(even) {
    margin-right: 0 !important;
  }
  .nyuko_wrap .nyuko_ds {
    margin-bottom: 40px !important;
  }
}
@media screen and (max-width: 768px) {
  .topimg .topimg_inner {
    flex-direction: column;
    top: 43%;
  }
  .topimg .in_txt {
    width: 80%;
  }
  .topimg .in_txt .topimg_logo_shinonome {
    margin-top: 30px;
  }
  .topimg .in_pic {
    width: 100%;
    gap: 0 10px;
  }
  .topimg .in_pic > li:nth-child(odd) {
    margin-top: 10px;
  }
  .topimg .in_pic.flex-w2 > li {
    width: calc((100% / 2) - 0.4rem);
  }

  .top_about .top_about_read h2 {
    text-align: left;
  }
  .top_about .top_about_read p {
    text-align: left;
    font-size: 16px;
  }

  .top_about_dslist {
    width: calc(100% - 30px);
    margin-top: 30px;
    padding: 30px 0;
  }
  .ta_dslist_inner > p {
    font-size: 14px;
    text-align: left;
  }
  .ta_dslist_inner ul.ta_dslist_detail {
    margin-top: 20px;
    justify-content: center;
  }
  .ta_dslist_inner ul.ta_dslist_detail li {
    width: 270px;
  }
  .ta_dslist_inner ul.ta_dslist_detail li div {
    border-radius: 0 0 10px 10px;
  }

  .title_fukidashi {
    font-size: 20px;
    max-width: 160px;
    border-radius: 10px;
    padding: 10px 15px;
  }

  .top_access .map_wrap {
    overflow-x: auto;
    box-sizing: border-box;
  }
  .map_wrap .scroll-hint-icon {
    z-index: 5;
  }
  .top_access img.top_access_map {
    width: 220%;
    max-width: 220%;
  }

  .bg_circle {
    background-position: -10em 400px;
    background-size: 1300px;
  }
  .top_question_inner {
    flex-direction: column;
    margin-bottom: 30px;
  }
  .top_question_inner .top_question_txt,
  .top_question_inner img.rounded-none {
    width: 100%;
  }
  .swiper.top_question_slider .swiper-slide {
    height: auto;
  }
  .top_question_slider .top_question_item {
    padding: 10px;
    flex-direction: column;
    gap: 0;
    height: 100%;
  }
  .top_question_slider .top_question_item > div {
    width: 100%;
  }
  .top_question_item h4 {
    font-size: 18px;
  }
  .top_question_item img {
    filter: drop-shadow(0px 0px 10px rgba(102, 102, 102, 0.35));
  }
  .top_question_slider_area .slide-pagination-wrapper {
    width: min(1580px, 94vw);
    gap: 10px;
  }
  .top_question_slider_area {
    margin-bottom: 20px;
  }
  .closing_p {
    font-size: 20px;
  }

  .top_dsinfo h3 span.text-xl {
    font-size: 1rem;
  }
  .top_dsinfo .top_dsinfo_headtxt,
  .top_dsinfo_box,
  .top_spot .top_spot_headtxt {
    flex-direction: column;
    /*gap: 0;*/
  }
  .top_dsinfo .top_dsinfo_headtxt > div,
  .top_dsinfo_box > div,
  .top_spot .top_spot_headtxt > div {
    width: 100%;
  }
  .top_dsinfo .top_dsinfo_headtxt .max-w-630,
  .top_spot .top_spot_headtxt .max-w-630 {
    margin-bottom: 20px;
  }
  .top_dsinfo ul.p_navi_4 {
    gap: 0.5rem;
  }
  .top_dsinfo ul.p_navi_4 li {
    width: calc((100% / 2) - 0.25rem);
    margin-bottom: 0;
  }
  .top_dsinfo ul.p_navi_4 li a {
    padding: 10px 5px;
  }
  .top_dsinfo ul.p_navi_4 li a:after {
    right: 5px;
  }
  .top_dsinfo_in {
    border-radius: 10px;
    padding: 20px 10px;
  }
  span.label_tottori,
  span.label_shimane {
    font-size: 12px;
    padding: 5px 15px;
  }
  .top_dsinfo_in h3 span {
    margin-right: 10px;
  }
  .swiper_dsinfo .swiper-button-next,
  .swiper_dsinfo .swiper-button-prev,
  .swiper_spotinfo .swiper-button-next,
  .swiper_spotinfo .swiper-button-prev {
    width: 20px !important;
    height: 20px !important;
  }
  .swiper_dsinfo .swiper-button-prev::after,
  .swiper_dsinfo .swiper-button-next::after,
  .swiper_spotinfo .swiper-button-next::after,
  .swiper_spotinfo .swiper-button-prev::after {
    background-size: 20px !important;
    width: 20px;
    height: 20px;
  }
  .top_dsinfo_box .swiper_dsinfo .swiper-pagination {
    bottom: 60px !important;
  }
  .top_dsinfo_box .dsinfo_details dt {
    font-size: 14px;
    width: 70px;
  }
  .top_dsinfo_box .dsinfo_details dd {
    font-size: 13px;
    width: calc(100% - 80px);
  }
  .top_dsinfo_box .dsinfo_links {
    padding: 10px;
    font-size: 14px;
  }
  .top_dsinfo_box .btn_w > div {
    width: calc((100% / 2) - 0.25rem);
  }
  .top_dsinfo .closing_p,
  .top_spot .closing_p {
    margin: 30px auto 0 auto;
  }

  .top_spot .top_spot_headtxt {
    gap: 0;
  }
  .top_spot .top_spot_headtxt > div {
    margin-bottom: 0;
  }
  .swiper_spotinfo .spot_slider_innerbox {
    padding: 10px;
  }
  .swiper_spotinfo .spot_image_box::before,
  .nyuko_ds .image_box::before {
    width: 100px;
    height: 54px;
  }
  .swiper_spotinfo .spot_slider_innerbox h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .nyuko_wrap {
    padding-bottom: 20px;
  }
  .nyuko_ds {
    margin-bottom: 40px !important;
  }
  .nyuko_ds .image_box::before {
    width: 90px;
    height: 49px;
  }
  .nyuko_wrap h3 {
    font-size: 16px;
    margin: 15px 0;
  }
  .nyuko_wrap h3 span.text-xl {
    font-size: 13px;
  }

  .rule_txt h2 {
    font-size: 20px;
  }
  .rule_txt h3 {
    font-size: 18px;
  }
  .rule_txt h4 {
    font-size: 16px;
  }

  .contact_tbl th,
  .contact_tbl td {
    width: 100%;
    display: block;
  }
  .contact_tbl .kibou-ds > span {
    width: 100%;
    margin-right: 0;
  }
  .wpcf7-spinner {
    display: none !important;
  }
}

/* input */
input[type="text"],
input[type="email"],
input[type="tel"] {
  border: 1px solid #999;
  border-radius: 5px;
  padding: 5px;
}
input[type="radio"],
input[type="checkbox"] {
  appearance: auto;
}
textarea {
  border: 1px solid #999;
  border-radius: 5px;
  padding: 5px;
}
select {
  border: 1px solid #999;
  border-radius: 5px;
  padding: 5px 15px 5px 5px;
  appearance: auto;
}

/* dl */
dl.pm_menu dt,
dl.ku_menu dt {
  cursor: pointer;
  position: relative;
  padding-left: 25px;
}
dl.pm_menu dt::before,
dl.pm_menu dt::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 2px;
  height: 15px;
  background-color: #333;
  left: 8px;
  top: 3px;
  transition: 0.5s;
}
dl.pm_menu dt::after {
  transform: rotate(90deg);
}
dl.pm_menu dt.op::before {
  transform: rotate(90deg);
}
dl.pm_menu dd {
  display: none;
}

dl.ku_menu dt::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  width: 8px;
  height: 8px;
  border: 2px solid #333;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: rotate(135deg);
  position: absolute;
  left: 5px;
  top: 3px;
  transition: 0.5s;
}
dl.ku_menu dt.op::before {
  transform: rotate(-45deg);
  top: 8px;
}
dl.ku_menu dd {
  display: none;
}

/* news */
ul.news_ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}
ul.news_ul::after {
  content: "";
  display: block;
  width: 23%; /* .boxに指定したwidthと同じ幅を指定する */
  height: 0;
}
ul.news_ul::before {
  content: "";
  display: block;
  width: 23%; /* .boxに指定したwidthと同じ幅を指定する */
  height: 0;
  order: 1;
}
ul.news_ul > li {
  width: calc(25% - 20px);
  border: 1px solid #ccc;
  border-radius: 8px;
  background-color: #efefef;
}
ul.news_ul > li a {
  display: block;
  padding: 15px;
}
ul.news_ul > li .kt_in {
  display: flex;
  justify-content: space-between;
  margin-bottom: 12px;
}
ul.news_ul > li h3 {
  font-size: 18px;
}
ul.news_ul > li .cate {
  font-size: 12px;
  padding: 5px 8px 3px;
  border-radius: 5px;
  background-color: #1256e8;
  color: #fff;
}
ul.news_ul > li .eyecatch {
  margin-bottom: 1rem;
  border-radius: 5px;
}
ul.news_ul > li p.naiyo {
  font-size: 14px;
  line-height: 1.5;
}
.pn_w {
  margin-top: 30px;
  padding-bottom: 40px;
}
ul.pn_ul {
  display: flex;
  justify-content: center;
  gap: 10px;
}
ul.pn_ul > li a,
ul.pn_ul > li span {
  padding: 8px 10px 6px;
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
}
ul.pn_ul > li a {
  background-color: #efefef;
}
@media screen and (max-width: 1020px) {
  ul.news_ul > li {
    width: calc((100% / 3) - 15px);
  }
}
@media screen and (max-width: 768px) {
  ul.news_ul > li {
    width: calc(50% - 15px);
  }
  .swiper.container2 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 500px) {
  ul.news_ul > li {
    width: 100%;
  }
}

/* footer */
footer.footer {
  background-color: #005ead;
  color: #fff;
  padding: 130px 0px 20px 0px;
}
.footer h2 span {
  font-size: 0.7em;
  margin-right: 5px;
}
.footer .f_link_box {
  order: 2;
  max-width: 500px;
}
.footer .f_link_box ul.btn_w {
  margin-top: 0;
}
.footer .f_link_box ul.btn_w li a {
  background-color: #3487dd;
  color: #fff;
  font-size: 22px;
  position: relative;
}
.footer .f_link_box ul.btn_w li a:hover {
  background-color: rgb(52, 135, 221, 0.8);
}
.footer .f_link_box ul.btn_w li:first-child a {
  background-color: #f56b94;
}
.footer .f_link_box ul.btn_w li:first-child a:hover {
  background-color: rgb(245, 107, 148, 0.8);
}
.footer .f_link_box ul.btn_w li a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f054";
  font-weight: 900;
  position: absolute;
  right: 20px;
}
.footer .f_link_box ul.btn_w li a svg {
  margin: 0 10px 4px 0;
}
.footer .f_txtlinks {
  justify-content: flex-end;
  margin-top: 40px;
  font-size: 14px;
}
.footer .f_txtlinks a {
  color: #dedede;
  margin-right: 30px;
}
.footer .f_txtlinks a:last-child {
  margin-right: 0;
}
.footer .f_logo_box {
  order: 1;
}
.footer .f_logo_box .f_tel {
  margin-left: 30px;
  font-size: 32px;
}
.footer .f_logo_box .f_tel svg {
  margin: 0px 10px 6px 0;
}
.footer .f_logo_box .f_tel .text-sm {
  margin-top: 2px;
  color: #dedede;
}
.footer .f_about {
  margin-top: 20px;
  font-size: 14px;
}
.footer .f_copyright {
  border-top: 1px solid #74acf5;
  font-size: 12px;
  color: #74acf5;
  margin-top: 40px;
  padding: 20px 15px 0 15px;
}

@media screen and (max-width: 1260px) {
  .footer .f_logo_box .flex {
    flex-direction: column;
  }
  .footer .f_logo_box .flex img {
    max-width: 300px;
  }
  .footer .f_logo_box .f_tel {
    margin-left: 0;
    margin-top: 10px;
  }
}

@media screen and (max-width: 768px) {
  footer.footer {
    padding: 60px 0px 20px 0px;
  }
  .footer h2 {
    text-align: center;
  }
  .footer .footer_inner {
    flex-direction: column;
  }
  .footer .footer_inner .f_link_box,
  .footer .footer_inner .f_logo_box {
    width: 100%;
  }
  .footer .footer_inner .f_link_box {
    order: 1;
    border-bottom: 1px solid #74acf5;
    padding-bottom: 20px;
    max-width: 768px;
  }
  .footer .f_link_box ul.btn_w li a {
    font-size: 18px;
  }
  .footer .f_txtlinks {
    justify-content: center;
    margin-top: 20px;
  }
  .footer .footer_inner .f_logo_box {
    order: 2;
  }
  .footer .f_logo_box > div {
    flex-direction: column;
  }
  .footer .f_logo_box .flex img {
    margin: 0 auto;
  }
  .footer .f_logo_box .f_tel {
    text-align: center;
  }
  .footer .f_logo_box .f_about {
    text-align: center;
  }
  .footer .f_copyright {
    margin-top: 20px;
  }
}

#pagetop {
  height: 50px;
  width: 50px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  background: #fff;
  border: solid 2px #000;
  border-radius: 50%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 2;
}
#topBtn {
  height: 10px;
  width: 10px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: translateY(20%) rotate(-45deg);
}
